import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MainBlockedPageComponent } from './main-blocked-page.component';

describe('MainBlockedPageComponent', () => {
  let component: MainBlockedPageComponent;
  let fixture: ComponentFixture<MainBlockedPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MainBlockedPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MainBlockedPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
